Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-2486

Overview

Vulnerability Score 6.4 6.4
CVE Id CVE-2006-2486
Last Modified 05 Sep 2008 05:04:40
Published 19 May 2006 07:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-2486

Summary

SQL injection vulnerability in find.php in YapBB 1.2 Beta2 and earlier allows remote attackers to execute arbitrary SQL commands via the userID parameter.

Vulnerable Systems

Application

  • Yapbb 1.1

  • Yapbb 1.2

  • Yapbb 1.2 Beta2


References

BID - 17988

BUGTRAQ - 20060515 YapBB <= 1.2 Beta2 'find.php' SQL Injection Vulnerability

XF - yapbb-find-sql-injection(26456)

SREASON - 923


Last Updated: 27 May 2016 10:42:29